mixed-port: 7890
allow-lan: true
mode: Rule
log-level: info
ipv6: false
unified-delay: true
geodata-mode: true
tcp-concurrent: true
external-controller: 0.0.0.0:9090
external-ui: /etc/mihomo/data/ui
proxies:
- encryption: none
  name: 🇭🇰HK_5|1.3MB/s
  network: ws
  port: 80
  server: 91.193.58.80
  type: vless
  udp: true
  uuid: 26beb784-a664-4c3e-becf-0f0c12568b62
  ws-opts:
    headers:
      Host: twilight-poetry-2bfe.218-699.workers.dev
      User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US) AppleWebKit/533.2 (KHTML,
        like Gecko) Chrome/5.0.342.1 Safari/533.2
    path: /pyip=Telegram-WangCai2🇨🇳
  xudp: true
- encryption: none
  name: 🇭🇰HK_6|751KB/s
  network: ws
  port: 80
  server: 91.193.58.207
  type: vless
  udp: true
  uuid: 26beb784-a664-4c3e-becf-0f0c12568b62
  ws-opts:
    headers:
      Host: twilight-poetry-2bfe.218-699.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like
        Gecko) Chrome/41.0.2272.76 Safari/537.36
    path: /pyip=Telegram-WangCai2🇨🇳
  xudp: true
- client-fingerprint: chrome
  encryption: none
  name: 🇭🇰HK_3|1.2MB/s
  network: ws
  port: 443
  server: 91.193.58.93
  tls: true
  type: vless
  udp: true
  uuid: 9419f782-b18e-4c4b-ae95-a7a279fd021f
  ws-opts:
    headers:
      Host: jamph131-1228.pages.dev
      User-Agent: Mozilla/5.0 (Windows NT 6.0; WOW64) AppleWebKit/537.36 (KHTML, like
        Gecko) Chrome/51.0.2704.106 Safari/537.36
    path: /Telegram-WangCai2🇨🇳
  xudp: true
  servername: jamph131-1228.pages.dev
- encryption: none
  name: 🇭🇰HK_4|1.0MB/s
  network: ws
  port: 80
  server: 91.193.58.74
  type: vless
  udp: true
  uuid: 26beb784-a664-4c3e-becf-0f0c12568b62
  ws-opts:
    headers:
      Host: twilight-poetry-2bfe.218-699.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like
        Gecko) Chrome/31.0.1650.57 Safari/537.36
    path: /pyip=Telegram-WangCai2🇨🇳
  xudp: true
- name: HK - zhuhai.uk
  type: socks5
  server: 59.38.113.185
  port: 20000
- encryption: none
  name: 🇭🇰HK_2|860KB/s
  network: ws
  port: 8880
  server: cf3.466688.xyz
  type: vless
  udp: true
  uuid: 00ff7e5f-9b6f-4401-aab9-4d044660411f
  ws-opts:
    headers:
      Host: summer-bonus-aa63.52-c03.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML,
        like Gecko) Chrome/62.0.3202.94 Safari/537.36
    path: /pyip=ProxyIP.KR.CMLiussss.net@https://t.me/QiangLieTuiJian
  xudp: true
- name: 🇭🇰HK_1|719KB/s
  password: aa
  port: 89
  server: 160.124.240.189
  type: http
  username: aa
- name: 🇹🇼TW_1|2.0MB/s
  password: df802ff1-fe5c-4ca6-8fbd-5209d3f70dec
  port: 40072
  server: tw2.catzl.top
  type: anytls
  udp: true
  sni: tw2.catzl.top
- name: 🇹🇼TW_3|615KB/s
  password: df802ff1-fe5c-4ca6-8fbd-5209d3f70dec
  port: 40073
  server: tw3.catzl.top
  type: anytls
  udp: true
  sni: tw3.catzl.top
- name: 🇹🇼TW_2|2.4MB/s
  password: df802ff1-fe5c-4ca6-8fbd-5209d3f70dec
  port: 40071
  server: tw1.catzl.top
  type: anytls
  udp: true
  sni: tw1.catzl.top
- name: 🇸🇬SG_3|626KB/s
  network: ws
  port: 8880
  server: 166.62.107.2
  type: vless
  udp: true
  uuid: fb5058f5-a9ed-424e-9ed7-33d455438286
  ws-opts:
    headers:
      Host: old-violet-a5ce.29-440.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML,
        like Gecko) Chrome/54.0.2840.99 Safari/537.36
    path: /pyip=Telegram🇨🇳 @WangCai2
  xudp: true
- name: 🇸🇬SG_2|2.1MB/s
  network: ws
  port: 2086
  server: www.speedtest.net
  type: vless
  udp: true
  uuid: bba14c1d-f08c-4c9a-ac87-cf85d38d8aff
  ws-opts:
    headers:
      Host: tight-thunder-ce8e.hamid-r-aliakbari1379-0f0.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML,
        like Gecko) Chrome/64.0.3282.167 Safari/537.36
    path: /eyJqdW5rIjoiRGtvTEVIeGU4cXFaTVVZIiwicHJvdG9jb2wiOiJ2bCIsIm1vZGUiOiJwcmVmaXgiLCJwYW5lbElQcyI6WyJbMmEwMjo4OTg6MTQ2OjY0OjpdIl19
    early-data-header-name: Sec-WebSocket-Protocol
    max-early-data: 2560
  xudp: true
- client-fingerprint: chrome
  encryption: none
  flow: xtls-rprx-vision
  name: 🇸🇬SG_40|66KB/s|B007-260618
  network: tcp
  port: 443
  reality-opts:
    public-key: jWVk2Z7eFkyDcu2xgzqX8JsPbZuCVhHUWD463Vfgazw
    short-id: 7a5b89ecdb01f781
  server: 94.126.206.121
  sub_tag: B007-260618
  tls: true
  type: vless
  udp: true
  uuid: a8f84171-5f96-4547-b621-59758fe668c8
  xudp: true
  packet-encoding: xudp
  servername: www.singaporeair.com
- client-fingerprint: chrome
  name: 🇸🇬SG_38|192KB/s|A001-260618
  password: d1960ba9f0f6353353994fa844cf817b
  port: 6357
  server: 18.163.180.201
  skip-cert-verify: true
  sni: www.nintendogames.net
  sub_tag: A001-260618
  type: trojan
  udp: true
  network: tcp
- client-fingerprint: chrome
  flow: xtls-rprx-vision
  name: 🇸🇬SG_10|76KB/s|C002-260622
  network: tcp
  port: 12972
  reality-opts:
    public-key: k2hPp0tTW0Da-HK94wYpSCLbuK44LfGqC2MSJIM1Ti0
    short-id: 48050fab
  server: 3.0.111.82
  sub_tag: C002-260622
  tls: true
  type: vless
  udp: true
  uuid: 814bd064-544d-4255-a070-5705c03f6da9
  servername: www.apple.com
- client-fingerprint: chrome
  encryption: none
  flow: xtls-rprx-vision
  name: 🇸🇬SG_11|356KB/s|C002-260622
  network: tcp
  port: 17623
  reality-opts:
    public-key: k2hPp0tTW0Da-HK94wYpSCLbuK44LfGqC2MSJIM1Ti0
    short-id: 48050fab
  server: 3.0.111.82
  sub_tag: C002-260622
  tls: true
  type: vless
  udp: true
  uuid: 814bd064-544d-4255-a070-5705c03f6da9
  xudp: true
  packet-encoding: xudp
  servername: www.apple.com
- client-fingerprint: chrome
  encryption: none
  name: 🇸🇬SG_26|192KB/s|X001-260618
  network: ws
  port: 2000
  server: 13.212.82.58
  sub_tag: X001-260618
  tls: true
  type: vless
  udp: true
  uuid: 6b0ff21f-8d44-47fe-a296-431150d7ba93
  ws-opts:
    headers:
      Host: 2-gys60wmzb6bqzd.qpsjn114hh3vlph9z60sesz0agjawpwroneg.workers.dev
      User-Agent: Mozilla/5.0 (Windows NT 5.1; Win64; x64) AppleWebKit/537.36 (KHTML,
        like Gecko) Chrome/57.0.2987.133 Safari/537.36
    path: /@Marisa_kristi
  xudp: true
  packet-encoding: xudp
  servername: 2-gys60wmzb6bqzd.qpsjn114hh3vlph9z60sesz0agjawpwroneg.workers.dev
- encryption: none
  name: 🇸🇬SG_33|160KB/s|T001-260618
  network: ws
  port: 57137
  server: 104.64.206.42
  sub_tag: T001-260618
  type: vless
  udp: true
  uuid: 4476eabb-509c-42d3-bb42-6838bf6fcd1e
  ws-opts:
    headers:
      Host: m.zoom.us
      User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML,
        like Gecko) Chrome/70.0.3538.67 Safari/537.36
    path: /FREE By Tharuwa (0767597317)
  xudp: true
  packet-encoding: xudp
- cipher: chacha20-ietf
  name: 🇸🇬SG_29|128KB/s|C002-260622
  password: asd123456
  port: 8388
  server: 103.36.91.32
  sub_tag: C002-260622
  type: ss
  udp: true
- cipher: chacha20-ietf-poly1305
  name: 🇸🇬SG_1|5.3MB/s
  password: Y2QwZTQ0MDYzOWFhNjA5YmE0NTZhNWFkODkzMWNmODU=
  port: 56927
  server: 161.118.224.85
  type: ss
  udp: true
- name: 🇰🇷 KR 407 | ⬇️ 125KB/s
  port: 1090
  server: 121.169.46.116
  tls: false
  type: socks5
  username: Og%3D%3D
- name: KR - zhuhai.uk 01
  type: socks5
  server: 43.164.136.189
  port: 1080
  udp: true
- name: 韩国 006
  type: vmess
  network: ws
  server: fullaccesstokoreannetsubnode1.azurewebsites.net
  port: 443
  uuid: 274f11c6-f69b-40b9-8966-f39e06e97be7
  skip-cert-verify: true
  tls: true
  alterId: 0
  cipher: auto
  ws-opts:
    headers:
      Host: fullaccesstokoreannetsubnode1.azurewebsites.net
    path: /ws
- name: 韩国 001
  type: vmess
  network: tcp
  server: 140.238.2.250
  port: 443
  uuid: 41a7089a-040b-4538-8b8d-010902405bde
  skip-cert-verify: true
  tls: true
  alterId: 0
  cipher: auto
- name: 韩国 002
  type: vmess
  network: ws
  server: 132.145.80.230
  port: 80
  uuid: 5155860e-d07d-46c3-9128-3afbd84626c7
  skip-cert-verify: true
  tls: true
  alterId: 0
  cipher: auto
  ws-opts:
    headers:
      Host: kr02.a0a.xyz
    path: /cctv13.m3u8
- name: KR - zhuhai.uk
  type: vless
  server: 220.79.9.247
  port: 19222
  uuid: ef6c9625-62de-4b9d-b7e2-0d4a9f67a9b2
  tls: true
  servername: sni.ehb.cc.cd
  network: ws
  ws-opts:
    path: /proxyip=ProxyIP.CMLiussss.net?uuid=ef6c9625-62de-4b9d-b7e2-0d4a9f67a9b2
    headers:
      Host: sni.ehb.cc.cd
- name: 🇰🇷 KR 001 | ⬇️ 2MB/s
  port: 50161
  server: 168.107.13.220
  tls: false
  type: socks5
  udp: true
- name: 韩国 003
  type: vmess
  network: ws
  server: 140.238.28.227
  port: 8080
  uuid: efb748ec-c921-42a1-ac9e-1d5485d6c447
  skip-cert-verify: true
  alterId: 1
  cipher: auto
  ws-opts:
    headers:
      Host: download.windowsupdate.com
    path: /download
- name: 韩国 004
  type: vmess
  network: ws
  server: 140.238.31.168
  port: 8080
  uuid: efb748ec-c921-42a1-ac9e-1d5485d6c447
  skip-cert-verify: true
  alterId: 1
  cipher: auto
  ws-opts:
    headers:
      Host: download.windowsupdate.com
    path: /download
- name: 韩国 005
  type: vmess
  network: ws
  server: 54.180.96.67
  port: 8888
  uuid: ae7486f9-d7b7-4f26-97a0-dc5b093dfa89
  skip-cert-verify: true
  alterId: 1
  cipher: auto
  ws-opts:
    headers:
      Host: 54.180.96.67
    path: /
- name: 日本 033
  type: vless
  network: ws
  server: 151.101.109.223
  port: 443
  uuid: c8541f02-4efd-401d-beb7-dc017b12ee94
  servername: pan1.global.ssl.fastly.net
  skip-cert-verify: true
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: pan1.global.ssl.fastly.net
    path: /
- name: 日本 034
  type: vless
  network: ws
  server: 91.193.58.128
  port: 2096
  uuid: f40ea80a-7848-4d49-b2ff-19585e4db8de
  servername: sw.captainsparo.ir
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: sw.captainsparo.ir
    path: /
- name: 日本 032
  type: vless
  network: ws
  server: 91.193.58.15
  port: 2083
  uuid: a1de0630-5786-48a0-84f6-dc6f2de10d6d
  servername: vlso.1d.mom
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: vlso.1d.mom
    path: /
- client-fingerprint: chrome
  flow: xtls-rprx-vision
  name: 🇯🇵JP_4|256KB/s|C002-260622
  network: tcp
  port: 19645
  reality-opts:
    public-key: k2hPp0tTW0Da-HK94wYpSCLbuK44LfGqC2MSJIM1Ti0
    short-id: 48050fab
  server: 3.114.220.22
  sub_tag: C002-260622
  tls: true
  type: vless
  udp: true
  uuid: 814bd064-544d-4255-a070-5705c03f6da9
  xudp: true
  packet-encoding: xudp
  servername: www.apple.com
- client-fingerprint: chrome
  encryption: none
  flow: xtls-rprx-vision
  name: 🇯🇵JP_6|276KB/s|C002-260622
  network: tcp
  port: 18007
  reality-opts:
    public-key: k2hPp0tTW0Da-HK94wYpSCLbuK44LfGqC2MSJIM1Ti0
    short-id: 48050fab
  server: 3.114.220.22
  sub_tag: C002-260622
  tls: true
  type: vless
  udp: true
  uuid: 814bd064-544d-4255-a070-5705c03f6da9
  xudp: true
  packet-encoding: xudp
  servername: www.apple.com
- client-fingerprint: chrome
  encryption: none
  flow: xtls-rprx-vision
  name: 🇯🇵JP_8|207KB/s
  network: tcp
  port: 10583
  reality-opts:
    public-key: k2hPp0tTW0Da-HK94wYpSCLbuK44LfGqC2MSJIM1Ti0
    short-id: 48050fab
  server: 3.114.220.22
  tls: true
  type: vless
  udp: true
  uuid: 814bd064-544d-4255-a070-5705c03f6da9
  xudp: true
  packet-encoding: xudp
  servername: www.apple.com
- cipher: aes-128-gcm
  name: 🇯🇵JP_9|77KB/s|A004-260618
  password: shadowsocks
  port: 443
  server: 149.22.87.204
  sub_tag: A004-260618
  type: ss
  udp: true
- cipher: aes-128-gcm
  name: 🇯🇵JP_10|116KB/s|A004-260618
  password: shadowsocks
  port: 443
  server: 149.22.87.241
  sub_tag: A004-260618
  type: ss
  udp: true
- cipher: aes-128-gcm
  name: 🇯🇵JP_11|160KB/s|A004-260618
  password: shadowsocks
  port: 443
  server: 149.22.87.240
  sub_tag: A004-260618
  type: ss
  udp: true
- client-fingerprint: chrome
  encryption: none
  name: 🇯🇵JP_2|786KB/s
  network: ws
  port: 38765
  server: 4.216.102.153
  tls: true
  type: vless
  udp: true
  uuid: 1d16c6e0-1bbe-435b-b661-90043fee999c
  ws-opts:
    early-data-header-name: Sec-WebSocket-Protocol
    headers:
      Host: notls.lukongtou.eu.org
      User-Agent: Mozilla/5.0 (Linux; Android 6.0.1; vivo 1603 Build/MMB29M) AppleWebKit/537.36
        (KHTML, like Gecko) Chrome/58.0.3029.83 Mobile Safari/537.36
    max-early-data: 2560
    path: /Telegram-WangCai2🇨🇳
  xudp: true
  servername: notls.lukongtou.eu.org
- name: 美国 1169
  type: vless
  network: ws
  server: 13.248.215.36
  port: 443
  uuid: 57d68ec3-6cc5-10e9-2bca-5ba3994aa783
  servername: l.m.j.u.w.9.y.i.m.y.s.8.p.y.us.art-us.kdns.fr
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: l.m.j.u.w.9.y.i.m.y.s.8.p.y.us.art-us.kdns.fr
    path: /glasspanel/0038ba35_0_1bdabe931208/
- name: 美国 1170
  type: vless
  network: ws
  server: 76.223.77.48
  port: 443
  uuid: 57d68ec3-6cc5-10e9-2bca-5ba3994aa783
  servername: 2.r.y.a.j.7.c.z.d.z.8.f.f.r.us.art-us.kdns.fr
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: 2.r.y.a.j.7.c.z.d.z.8.f.f.r.us.art-us.kdns.fr
    path: /glasspanel/0038ba35_0_1bdabe931208/
- name: 美国 1408
  type: vless
  network: xhttp
  server: 199.232.78.150
  port: 443
  uuid: faba27ff-c4ef-4c31-a9c8-fa68d14eb6b5
  servername: global.fastly.com
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
- name: 美国 1304
  type: vless
  network: xhttp
  server: 199.232.238.176
  port: 443
  uuid: c7908ef2-1189-4d97-9e1d-181e34d49374
  servername: accounts.fastly.com
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
- name: 美国 1226
  type: vless
  network: ws
  server: 140.248.180.30
  port: 443
  uuid: 86fdb625-1a7f-4784-99a6-a96b3a80fc6d
  servername: hamshahriesfahan.com
  skip-cert-verify: true
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: hamshahriesfahan.com
    path: /vip1
- cipher: aes-256-cfb
  name: 🇺🇸US_457|283KB/s|M001-260618
  password: amazonskr05
  port: 443
  server: 3.91.76.154
  sub_tag: M001-260618
  type: ss
  udp: true
- name: 美国 1188
  type: vless
  network: ws
  server: 173.245.49.30
  port: 8880
  uuid: 6202b230-417c-4d8e-b624-0f71afa9c75d
  servername: vms.lifetime36.workers.dev
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: vms.lifetime36.workers.dev
    path: /
- name: 美国 1072
  type: vless
  network: ws
  server: 199.232.198.133
  port: 443
  uuid: 142e062f-475e-4484-8bd6-8386b246f366
  servername: vpngaming.ir
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: vpngaming.ir
    path: /
- cipher: aes-256-cfb
  name: 🇺🇸US_450|392KB/s|A001-260618
  password: amazonskr05
  port: 443
  server: 54.226.30.144
  sub_tag: A001-260618
  type: ss
  udp: true
- name: 美国 1104
  type: vless
  network: xhttp
  server: 199.232.78.159
  port: 80
  uuid: 2c9af5d8-8e1c-40e7-8b6b-c200fc5488e8
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
- name: 巴西 001
  type: vmess
  network: ws
  server: 188.114.97.113
  port: 443
  uuid: 9e6ceeff-2546-3690-ac00-6fcdf31dec94
  servername: RELAY-188.114.97.113-0216 | 0.0MB
  skip-cert-verify: false
  tls: true
  alterId: 0
  cipher: auto
  ws-opts:
    headers:
      Host: v2fly.samrt.website
    path: /
- name: 荷兰 041
  type: vless
  network: ws
  server: 45.130.125.160
  port: 80
  uuid: 22c15b3f-e205-48e2-9b30-1a2c3480e7b2
  servername: sRv79.hAMiIbaR.CoM
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  ws-opts:
    headers:
      Host: sRv79.hAMiIbaR.CoM
    path: /
- name: 巴西 051
  type: vless
  network: ws
  server: 188.114.96.137
  port: 2087
  uuid: c6bf3c6d-3281-481d-8a55-27b331789d28
  servername: nova-falcon-gate-66dd.ipok1385.workers.dev
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: nova-falcon-gate-66dd.ipok1385.workers.dev
    path: /
- name: 美国 201
  type: vmess
  network: ws
  server: 172.67.75.172
  port: 80
  uuid: 0c5e59d4-2ab3-4dc7-8b56-4ee355551162
  skip-cert-verify: true
  alterId: 0
  cipher: auto
  ws-opts:
    headers:
      Host: 173578851232252025041119231677671.s15.chibaba.filegear-sg.me
    path: /
- name: 美国 1237
  type: vless
  network: xhttp
  server: 167.82.101.210
  port: 443
  uuid: 8ca4681b-c3c8-42eb-8eb8-1708f1d6d7d4
  servername: global.fastly.coM.
  skip-cert-verify: true
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
- name: 美国 1315
  type: vless
  network: ws
  server: 173.245.49.115
  port: 443
  uuid: cf39fab0-bb85-42cb-9945-2ad69d78e575
  servername: rubifen.adaspoloandco.com
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: rubifen.adaspoloandco.com
    path: /GOrbEh
- name: 美国 1205
  type: vless
  network: ws
  server: 198.41.223.30
  port: 2053
  uuid: 7b102311-43fd-4e8f-877e-8090623c101d
  servername: vp33.cc.cd
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: vp33.cc.cd
    path: /
- name: 美国 1319
  type: vless
  network: ws
  server: 172.67.181.75
  port: 443
  uuid: cf75e4d5-21f0-426b-bebb-1fa7c5d52343
  servername: zeus-panel-4tzfj3.zeus-d3z3w8.workers.dev
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
  client-fingerprint: chrome
  ws-opts:
    headers:
      Host: zeus-panel-4tzfj3.zeus-d3z3w8.workers.dev
    path: /In_Panel_Rayeghan_Ast_Va_Gheyre_Ghabele_Foroosh
- name: 美国 1077
  type: vless
  network: xhttp
  server: 104.16.72.2
  port: 2082
  uuid: 1641a422-2dff-45a5-846f-75ff8422b1dd
  skip-cert-verify: false
  tls: true
  udp: true
  tfo: false
- name: 🇺🇸US_259|438KB/s|A001-260618
  network: ws
  port: 2095
  server: 172.64.146.153
  sub_tag: A001-260618
  type: vless
  udp: true
  uuid: 86c50e3a-5b87-49dd-bd20-03c7f2735e40
  ws-opts:
    headers:
      Host: fangbinxingnmsl.pusytroller.gq
      User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like
        Gecko) Chrome/54.0.2840.99 Safari/537.36
    path: /
  xudp: true
  packet-encoding: xudp
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - ♻️ 自动选择
  - 🇭🇰 香港节点
  - 🇹🇼 台湾节点
  - 🇸🇬 新加坡节点
  - 🇰🇷 韩国节点
  - 🇯🇵 日本节点
  - 🇺🇲 美国节点
  - 🌐 其他国家
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🇭🇰HK_5|1.3MB/s
  - 🇭🇰HK_6|751KB/s
  - 🇭🇰HK_3|1.2MB/s
  - 🇭🇰HK_4|1.0MB/s
  - HK - zhuhai.uk
  - 🇭🇰HK_2|860KB/s
  - 🇭🇰HK_1|719KB/s
  - 🇹🇼TW_1|2.0MB/s
  - 🇹🇼TW_3|615KB/s
  - 🇹🇼TW_2|2.4MB/s
  - 🇸🇬SG_3|626KB/s
  - 🇸🇬SG_2|2.1MB/s
  - 🇸🇬SG_40|66KB/s|B007-260618
  - 🇸🇬SG_38|192KB/s|A001-260618
  - 🇸🇬SG_10|76KB/s|C002-260622
  - 🇸🇬SG_11|356KB/s|C002-260622
  - 🇸🇬SG_26|192KB/s|X001-260618
  - 🇸🇬SG_33|160KB/s|T001-260618
  - 🇸🇬SG_29|128KB/s|C002-260622
  - 🇸🇬SG_1|5.3MB/s
  - 🇰🇷 KR 407 | ⬇️ 125KB/s
  - KR - zhuhai.uk 01
  - 韩国 006
  - 韩国 001
  - 韩国 002
  - KR - zhuhai.uk
  - 🇰🇷 KR 001 | ⬇️ 2MB/s
  - 韩国 003
  - 韩国 004
  - 韩国 005
  - 日本 033
  - 日本 034
  - 日本 032
  - 🇯🇵JP_4|256KB/s|C002-260622
  - 🇯🇵JP_6|276KB/s|C002-260622
  - 🇯🇵JP_8|207KB/s
  - 🇯🇵JP_9|77KB/s|A004-260618
  - 🇯🇵JP_10|116KB/s|A004-260618
  - 🇯🇵JP_11|160KB/s|A004-260618
  - 🇯🇵JP_2|786KB/s
  - 美国 1169
  - 美国 1170
  - 美国 1408
  - 美国 1304
  - 美国 1226
  - 🇺🇸US_457|283KB/s|M001-260618
  - 美国 1188
  - 美国 1072
  - 🇺🇸US_450|392KB/s|A001-260618
  - 美国 1104
  - 巴西 001
  - 荷兰 041
  - 巴西 051
  - 美国 201
  - 美国 1237
  - 美国 1315
  - 美国 1205
  - 美国 1319
  - 美国 1077
  - 🇺🇸US_259|438KB/s|A001-260618
- name: 🇭🇰 香港节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🇭🇰HK_5|1.3MB/s
  - 🇭🇰HK_6|751KB/s
  - 🇭🇰HK_3|1.2MB/s
  - 🇭🇰HK_4|1.0MB/s
  - HK - zhuhai.uk
  - 🇭🇰HK_2|860KB/s
  - 🇭🇰HK_1|719KB/s
- name: 🇹🇼 台湾节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🇹🇼TW_1|2.0MB/s
  - 🇹🇼TW_3|615KB/s
  - 🇹🇼TW_2|2.4MB/s
- name: 🇸🇬 新加坡节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🇸🇬SG_3|626KB/s
  - 🇸🇬SG_2|2.1MB/s
  - 🇸🇬SG_40|66KB/s|B007-260618
  - 🇸🇬SG_38|192KB/s|A001-260618
  - 🇸🇬SG_10|76KB/s|C002-260622
  - 🇸🇬SG_11|356KB/s|C002-260622
  - 🇸🇬SG_26|192KB/s|X001-260618
  - 🇸🇬SG_33|160KB/s|T001-260618
  - 🇸🇬SG_29|128KB/s|C002-260622
  - 🇸🇬SG_1|5.3MB/s
- name: 🇰🇷 韩国节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 🇰🇷 KR 407 | ⬇️ 125KB/s
  - KR - zhuhai.uk 01
  - 韩国 006
  - 韩国 001
  - 韩国 002
  - KR - zhuhai.uk
  - 🇰🇷 KR 001 | ⬇️ 2MB/s
  - 韩国 003
  - 韩国 004
  - 韩国 005
- name: 🇯🇵 日本节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 日本 033
  - 日本 034
  - 日本 032
  - 🇯🇵JP_4|256KB/s|C002-260622
  - 🇯🇵JP_6|276KB/s|C002-260622
  - 🇯🇵JP_8|207KB/s
  - 🇯🇵JP_9|77KB/s|A004-260618
  - 🇯🇵JP_10|116KB/s|A004-260618
  - 🇯🇵JP_11|160KB/s|A004-260618
  - 🇯🇵JP_2|786KB/s
- name: 🇺🇲 美国节点
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 美国 1169
  - 美国 1170
  - 美国 1408
  - 美国 1304
  - 美国 1226
  - 🇺🇸US_457|283KB/s|M001-260618
  - 美国 1188
  - 美国 1072
  - 🇺🇸US_450|392KB/s|A001-260618
  - 美国 1104
- name: 🌐 其他国家
  type: url-test
  url: https://www.google.com/generate_204
  interval: 300
  tolerance: 50
  proxies:
  - 巴西 001
  - 荷兰 041
  - 巴西 051
  - 美国 201
  - 美国 1237
  - 美国 1315
  - 美国 1205
  - 美国 1319
  - 美国 1077
  - 🇺🇸US_259|438KB/s|A001-260618
- name: 🎯 全球直连
  type: select
  proxies:
  - DIRECT
  - 🚀 节点选择
- name: 🛑 全球拦截
  type: select
  proxies:
  - REJECT
  - DIRECT
- name: 🐟 漏网之鱼
  type: select
  proxies:
  - 🚀 节点选择
  - 🎯 全球直连
  - ♻️ 自动选择
rules:
- DOMAIN-SUFFIX,docker.io,🚀 节点选择
- DOMAIN-SUFFIX,registry-1.docker.io,🚀 节点选择
- DOMAIN-SUFFIX,docker.m.daocloud.io,🎯 全球直连
- DOMAIN-SUFFIX,daocloud.io,🎯 全球直连
- DOMAIN-SUFFIX,lan,🎯 全球直连
- DOMAIN-SUFFIX,local,🎯 全球直连
- DOMAIN-SUFFIX,localhost,🎯 全球直连
- IP-CIDR,0.0.0.0/8,🎯 全球直连,no-resolve
- IP-CIDR,10.0.0.0/8,🎯 全球直连,no-resolve
- IP-CIDR,100.64.0.0/10,🎯 全球直连,no-resolve
- IP-CIDR,127.0.0.0/8,🎯 全球直连,no-resolve
- IP-CIDR,169.254.0.0/16,🎯 全球直连,no-resolve
- IP-CIDR,172.16.0.0/12,🎯 全球直连,no-resolve
- IP-CIDR,192.168.0.0/16,🎯 全球直连,no-resolve
- IP-CIDR,198.18.0.0/16,🎯 全球直连,no-resolve
- IP-CIDR,224.0.0.0/4,🎯 全球直连,no-resolve
- IP-CIDR6,::1/128,🎯 全球直连,no-resolve
- IP-CIDR6,fc00::/7,🎯 全球直连,no-resolve
- IP-CIDR6,fe80::/10,🎯 全球直连,no-resolve
- IP-CIDR6,fd00::/8,🎯 全球直连,no-resolve
- GEOIP,CN,🎯 全球直连
- MATCH,🐟 漏网之鱼
